Source: libvirt-python
Version: 3.5.0-1.1~u16.04+mcp1
Binary:
  - python-libvirt
  - python3-libvirt
Build_time: 2018-01-26-10-40-04
Code_project:
  libvirt-python: e2f532880f4c3cf9b051a44d6f6b87bc8c41c1de
